Imagen de polo_mx
0 puntos

Ayuda: Instale el Foxpro en Ubuntu 8.04 ya lo puedo ejecutar sin problemas(desp. de act. e intalar los Abis), pero la mayoria de mis programillas estan en FoxBase+ de SCO, copie los archivos correspondientes a ubuntu, pero no logro ejecutarlo me aparace el siguiente error:
libc: setlocale: LC_CTYPE: unable to open /etc/default/lang

ya cheque los locales pero no logro que pase de esta linea, espero que alguien me pueda ayudar.

Gracias